View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001282aMuleFeature Requestpublic2008-03-08 15:482010-01-28 19:05
Reportergav616 
Assigned ToMarcell 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in Version 
Summary0001282: Advanced IPfilter updater
DescriptionInstead of downloading the IPfilter from the url every time you click update or restart amule, you could analysis the file modified time at the url, soo only if this changes from the firsttime you checked it, then fully download the newer file.
TagsNo tags attached.
Fixed in Revision
Operating SystemAny
Attached Files

- Relationships

-  Notes
(0003000)
gav616 (reporter)
2008-11-27 12:03

this feature is in the mod 'eMule MorphXT'

I think this feature would work well with this text in the preferences:

Check for updated IPFilter every [ 7 ] days

then if the ipfilter file is different (i don't know how you can check this) it downloads it.

if its the same it doesn't.
(0003367)
Marcell (developer)
2010-01-28 18:52

Implemented in SVN 9969.

- Issue History
Date Modified Username Field Change
2008-03-08 15:48 gav616 New Issue
2008-03-08 15:48 gav616 Operating System => Any
2008-11-27 12:03 gav616 Note Added: 0003000
2010-01-28 18:52 Marcell Note Added: 0003367
2010-01-28 18:52 Marcell Resolution open => fixed
2010-01-28 18:52 Marcell Build => 9969
2010-01-28 19:05 GonoszTopi Assigned To => Marcell
2010-01-28 19:05 GonoszTopi Status new => resolved


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker